#quick{
display:inline-block; 
position:absolute; 
top:10px; left:10px;
}

.quicklink{
display:inline-block;
background:#B2FFFF;
color:#FFE500;
}

#q1text, #q2text, #q3text, #q4text, #q5text, #q6text, #q7text{
color:#FFFFFF;
text-align:left;
display:none; 
margin:auto;
height: fit-content;
position:fixed;
top:0;
bottom:0;
left:0;
right:0;
background:#292966;
border: 2px solid #5C5C99;
}

.closetext a{
color:#FFFFFF; font-weight:bold
}

.quicktext{color:#FFE500;}

.quicktext h2 {font-weight:bold}
#qtitle {color:FFE500;}

#faq{display:inline-block}








